authors:
  -
    firstname: "Elliot"
    lastname: "Layden"
    affiliation: "Department of Psychology, The University of Chicago, Chicago, IL 60637"
  -
    firstname: "Kathryn"
    lastname: "Schertz"
    affiliation: "Department of Psychology, The University of Chicago, Chicago, IL 60637"
  -
    firstname: "Sarah"
    lastname: "London"
    affiliation: "Department of Psychology, The University of Chicago, Chicago, IL 60637"
  -
    firstname: "Marc"
    lastname: "Berman"
    affiliation: "Department of Psychology, The University of Chicago, Chicago, IL 60637"

title: "Interhemispheric Integration for Complex Behaviors, Absent the Corpus Callosum in Normal Ontogeny: Supporting Data"

description: |
  This repository contains neuroimaging data and correlation matrices supporting our main findings.
  Preprint:  doi: https://doi.org/10.1101/271072

keywords:
  - functional homotopy
  - resting-state fMRI 
  - zebra finch
  - interhemispheric coordination
  - corpus callosum 

license:
  name: "Creative Commons CC0 1.0 Public Domain Dedication"
  url: "https://creativecommons.org/publicdomain/zero/1.0/"

funding:
  - "Big Ideas Generator (BIG) at the University of Chicago"
  - "National Science Foundation, BCS-1632445"

references:
  -
    doi: "10.1101/271072"
    reftype: "IsSupplementTo"
    name: "Interhemispheric Integration for Complex Behaviors, Absent the Corpus Callosum in Normal Ontogeny"